/*
Theme Name:     ProgriSaaS Child
Theme URI:      http://wpdemo.archiwp.com/progrisaas/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       progrisaas
*/

@import url("../progrisaas/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.post-box .entry-date {
  background-color: #fff; color: #8fc426;
}
.mc4wp-form-fields .main-form input[type="submit"]{
	background-color: #8fc426 !important; color: #ffffff !important;
}
.solutions-box .ot-icon-box{
	min-height:360px;
}
.projects-box .portfolio-info{
  background: rgba(143, 196, 38, 0.8) !important;
}

/* =Customizing Additional CSS here
------------------------------------------------------- */
@media (max-width: 1220px) {
	.elementor-141 .elementor-element.elementor-element-3027006 a.octf-btn{
		font-size: 14px; padding: 12px 24px 12px 24px;
	}
	.main-navigation > ul > li{
		margin: 0px 12px;
	}
	.main-navigation ul > li > a{
		font-size: 16px;
	}
	.header-desktop a.octf-btn {
		font-size: 14px !important; padding: 12px 24px 12px 24px !important;
	}
}
/**back to top**/
.page-id-1635 #back-to-top{
	background: #FE3466;
}
.page-id-1899 #back-to-top{
	background: rgb(52, 73, 227);
}
.page-id-2254 #back-to-top{
	background: #C913E4;
}
.page-id-2418 #back-to-top{
	background: #FF5E5E;
}
.page-id-2594 #back-to-top{
	background: #ED27FF;
}
.page-id-3118 #back-to-top{
	background: #39B14A;
}
.page-id-3532 #back-to-top{
	background: #D053B4;
}
.page-id-3785 #back-to-top{
	background: #EE694A;
}
.page-id-3820 #back-to-top{
	background: #3639A4;
}
.page-id-4260 #back-to-top{
	background: #E97145;
}
.page-id-4516 #back-to-top{
	background: #4316C4;
}
.page-id-4770 #back-to-top{
	background: #FF561E;
}
.page-id-3320 #back-to-top{
	color: #181B2A; background: #11F9D7;
}
.page #back-to-top:hover{
	background: #2E2E4D; color: #fff;
}